{
  "type": "service_account",
  "project_id": "uyyrertfhgf-api2",
  "private_key_id": "945acb5171a18423cbd0990e48c348389036df23",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDEh6dAhs8mAf89\nz3puv+dviQXr1decnOhI3wd5HHVozN0FADwTr5cMrGo8m4nwQtLRS+8U/JI0qG7D\nypkallzn+gLvV8VI1eut3EvKge5vDJDgJck56LhW3PRGFgKl6UI70q2owKEz+evP\nz+SLs3MXBYMCv/6DVZWnAz4eFHjkQzD0nj8NLlsbJUHsyuTQYes3QlU2i780XlV/\nSIsWM4Oc1nBIkGC4A7d/+06iR/vQYM4A3A4nAkhUBXoP4/eL4YUhDg6H/UMj6Pje\n6v2WULd5qkYYPNYaDFnGo6DV2xZQHYZxc2cukcF5lv0t6qs8ymdNTpGwcir6KVl6\nYFv9xOgdAgMBAAECggEAEQAwHHGc+Ut6bjkkvPBeX6Rhjf9jZbGgGW+rqJMo5+4y\n32QgDk7l+OtwTDpjQhSxwne4YJ8hsarxXAAKYwWnV0zmFJjJ4O1adCGGr+ex/cq/\nPJigMeF7Es6N1gNA6uPE/kJREfRJ7aJcvw8blOcq2U65gNMle+x7I+Wwqa75Lzum\n0+4tRWIndM4H23ldRxxo8YKScbp3NI5I5/T8xDdJp5uwf8qjhT7Y2PYB7175PsCX\nbZfxGNMvMiSegJPi+WtKYBvb/JcKLOzp8VkbfvkKELi8A/si/NWFjoGhunl7kJ2o\n6bnKt8VH/qNZTR2jAVAi36SdlPZq89sfAjoNL5bvcQKBgQDyVnIDPFA8HbOKfEGW\nxFd78p+FzQPqfEH23Icl3EmZzVuwJAMOoi7tD5IgjlxKvRlG957lN4r8YYVjEoMv\nB4qYr7acP0yYu5n73pYKav0nVpzrhQW1gMdFrOS6nbtuOsLwYjL027GnWwOU/uF5\n8LQX1x2GMO/8XdKf6XvpgVxpzQKBgQDPnBWIonZK1paRVs9gHEnUv4+WT3Ii82ak\nO4519WYE0YHblk4FRODav8Gcd4QfFmFE/LyR5kZ+VnYUynJ+Shlc4qwZHVm9aIql\nKUk0gZV3YTT9bmrvEGQBAnh6uImXKweiLYT+6ev/+lKca13x2BvySuBUdIY9F+eO\npBHST8nnkQKBgQDaymM7Opvx+prbgB2zYebeOAoAQj2z2aWwnB/EdeNZYcfS+mBs\nOM8HJpS2ofD/ZUTKBsxFhGUOQXmtHcykjDl8asACxz9/cXivpqFuHHQcrR0Vok6q\nNO80n8kOF1ReS90uLGp3GVaGkyxju86USlY+Y+/69HnnLkn4KFPAWRO3TQKBgHfO\nny6mcpVlmKZu7mWMbZ70nSwk1L0OsaD9LY0s/J6zOLk71/J6eThDiLt+zSQTijaB\nk2Cu/udRhfshiUkQAer0dFRZ97uyZLBDTxeZ4GNwGWBXJCap0swyXMyVSfGOx2zz\nz9g7rhGep6XU3/X8vMPqKeMTC5SeAubyD8bKfL3BAoGBAPDUE72eYBgNBQ/ZlFwy\ndQli/zWitTwGppq0iWTXEDazWCNC9KntePpPcZQrMjUEu3BbL8tTDBhkz/NYHcF3\n5HPwSuvZIxnNkA9lOv+KO4Q91p0lcfTjX2i+iunCiCU+8ffnvI0LC+N7vHfpNksM\nd/Q4y5QNLvFAHqh/iFpwNPRj\n-----END PRIVATE KEY-----\n",
  "client_email": "tyrrtyfyy-api2@uyyrertfhgf-api2.iam.gserviceaccount.com",
  "client_id": "112324429857857297123",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/tyrrtyfyy-api2%40uyyrertfhgf-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
